mbPws - Feature #108

Die Sequence Edit00 -00 00 Die X/Y [
09/19/2022 02:23 PM - yanhua

Status: Closed Start date: 11/14/2022

Priority: Normal Due date:

Assignee: yanhua % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 32.00 hours

Description

0000026l

clipboard-202209191423-4eszl.png

Subtasks:

Feature # 179: coding Closed
Feature # 180: test Closed
History

#1 - 11/14/2022 09:13 AM - yanhua

- Status changed from New to Resolved

- Assignee set to yanhua

#2 - 01/15/2023 11:14 AM - yanhua

- Status changed from Resolved to Closed
